package com.engine.organization.annotation;

import java.lang.annotation.*;

/**
 * @Author weaver_cl
 * @Description: TODO
 * @Date 2022/4/27
 * @Version V1.0
 **/

@Target({ElementType.PARAMETER, ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Log {

    /**
     * 操作事件
     */
    String value();

    /**
     * 字段组装描述内容
     */
    String description() default "";
}
